RubyGems Navigation menu

salesforce_flo 0.0.3

"Salesforce plugin for Flo"

Versiones:

  1. 0.0.3 - September 29, 2017 (10 KB)
  2. 0.0.2 - September 21, 2017 (9 KB)
  3. 0.0.1 - May 24, 2017 (9 KB)

dependencias de Runtime (3):

  • flo >= 0.0.3
  • launchy >= 0
  • restforce >= 0
  • dependencias de Development (4):

  • bundler ~> 1.10
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Justin Powers

    SHA 256 checksum:

    28be0a2b0029e594f20427fe8f35d32045f4d0f057f3918d303e16106bb32861

    Total de descargas 19.101

    Para esta versión 17.868

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3-Clause

    Versión de Ruby requerida: >= 0

    Enlace: